  body {
    font-family:"Arial";
    padding:0;
    margin:0;
    background-color:#111111;
    color:#ffffff;
  }
  table {
    border:0px;
    margin:0px;
    padding:0px;
    border-width:0px;
    border-collapse:collapse;
  }
  td {
    border:0px;
    margin:0px;
    padding:0px;
  }
  tr {
    border:0px;
    margin:0px;
    padding:0px;
  }
  td.cards {
    border-width: 1px;
    padding: 2px;
    border-style: solid;
  }
  img {
    border:0px;
    margin:0px;
    padding:0px;
  }
  a {
    color:#98C1DD;
    text-decoration:underline;
  }
  a:hover {
    color:#98C1DD;
    text-decoration:underline;
  }
  a:visited {
    color:#999999;
    text-decoration:underline;
  }
  hr {
    border:1px dashed #cccccc;
  }

  a.navbar, a.navbar:visited {
    color:#dddddd;
    text-decoration:none;
  }

  a.navbar-attention, a.navbar-attention:visited {
    color:#ff0000;
    text-decoration:none;
  }
  
  a.navbar:hover, a.navbar:visited:hover, a.navbar-attention:hover, a.navbar-attention:visited:hover {
    color:#98C1DD;
    text-decoration:none;
  }

  hr {
    border:1px dashed #cccccc;
  }

  b.new {
    color:#FF0000;
  }
  
  div.outerimage {
    height:154px;
    float:left;
    display:inline;
    padding:5px;
  }
  
  div.middleimage {
    width:154px;
    height:154px;
    background-color:black;
    text-align:center;
    border-width:2px;
    border-color:white;
    border-style:solid;
    display:table;
    border-spacing:0px;
  }
  
  div.innerimage {
    height:150px;
    display:table-cell;
    vertical-align:middle;
  }
  